# Generated by Django 2.0.5 on 2018-10-23 16:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('empresa', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='VistaEmpresa',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('mes', models.IntegerField()),
                ('annio', models.IntegerField()),
                ('total_empresas', models.IntegerField()),
            ],
            options={
                'db_table': 'tools"."total_empresas',
                'managed': False,
            },
        ),
    ]
